
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "0pF-cH-eIg"; */
"0pF-cH-eIg.title" = "Preferenze";

/* Class = "NSButtonCell"; title = "Use Alternating Colors For the Items List Rows"; ObjectID = "1Q8-PT-1EQ"; */
"1Q8-PT-1EQ.title" = "Utilizza colori alternati per le righe della lista elementi";

/* Class = "NSTextFieldCell"; title = "Enter your name:"; ObjectID = "9GT-dZ-Uis"; */
"9GT-dZ-Uis.title" = "Inserisci il tuo nome:";

/* Class = "NSButtonCell"; title = "Unregister This Copy"; ObjectID = "BTP-OX-Zo5"; */
"BTP-OX-Zo5.title" = "De-registra questa copia";

/* Class = "NSToolbarItem"; label = "Registration"; ObjectID = "Czz-s9-f0l"; */
"Czz-s9-f0l.label" = "Registrazione";

/* Class = "NSToolbarItem"; paletteLabel = "Registration"; ObjectID = "Czz-s9-f0l"; */
"Czz-s9-f0l.paletteLabel" = "Registrazione";

/* Class = "NSToolbarItem"; label = "Updates"; ObjectID = "GKF-pB-efN"; */
"GKF-pB-efN.label" = "Aggiornamenti";

/* Class = "NSToolbarItem"; paletteLabel = "Updates"; ObjectID = "GKF-pB-efN"; */
"GKF-pB-efN.paletteLabel" = "Aggiornamenti";

/* Class = "NSTextField"; ibShadowedToolTip = "enter your name"; ObjectID = "Np4-S6-zWV"; */
"Np4-S6-zWV.ibShadowedToolTip" = "digita il tuo nome";

/* Class = "NSTextFieldCell"; title = "App Name"; ObjectID = "Og7-Eo-KJC"; */
"Og7-Eo-KJC.title" = "App Name";

/* Class = "NSButtonCell"; title = "Make visible and open hidden items on double click"; ObjectID = "OzV-wH-fDs"; */
"OzV-wH-fDs.title" = "Rendi visibili e apri gli elementi nascosti con un doppio clic";

/* Class = "NSTextFieldCell"; title = "Update details:"; ObjectID = "Tfh-VK-c7Y"; */
"Tfh-VK-c7Y.title" = "Dettagli sull'aggiornamento:";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "UdO-ns-mtp"; */
"UdO-ns-mtp.title" = "Verifica automaticamente gli aggiornamenti";

/* Class = "NSButton"; ibShadowedToolTip = "Visit the Apimac store"; ObjectID = "YWv-8O-cB9"; */
"YWv-8O-cB9.ibShadowedToolTip" = "Visita il negozio Apimac";

/* Class = "NSButtonCell"; title = "Buy Secret Folder…"; ObjectID = "ZXy-Pf-udm"; */
"ZXy-Pf-udm.title" = "Acquista Secret Folder…";

/* Class = "NSButton"; ibShadowedToolTip = "Enable the automatic check for new versions of Secret Folder"; ObjectID = "bgq-8t-jDM"; */
"bgq-8t-jDM.ibShadowedToolTip" = "Abilita la verifica automatica degli aggiornamenti di Secret Folder";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "br3-pm-dtU"; */
"br3-pm-dtU.label" = "Tab";

/* Class = "NSTextFieldCell"; title = "Secret Folder Registration"; ObjectID = "coJ-Vy-sQX"; */
"coJ-Vy-sQX.title" = "Registrazione di Secret Folder";

/* Class = "NSButtonCell"; title = "Make invisible all the listed items on quit"; ObjectID = "epQ-XJ-jTY"; */
"epQ-XJ-jTY.title" = "Rendi invisibili tutti gli elementi della lista alla chiusura";

/* Class = "NSButtonCell"; title = "Make visible all the listed items at launch"; ObjectID = "etv-z4-DcM"; */
"etv-z4-DcM.title" = "Rendi visibili tutti gli elementi della lista all'apertura";

/* Class = "NSTextFieldCell"; title = "Enter your registraton code:"; ObjectID = "i6H-WH-xpk"; */
"i6H-WH-xpk.title" = "inserisci il codice di registrazione:";

/* Class = "NSTextField"; ibShadowedToolTip = "enter registration code"; ObjectID = "kdO-TR-F5V"; */
"kdO-TR-F5V.ibShadowedToolTip" = "Digita il codice di registrazione";

/* Class = "NSTextFieldCell"; title = "User Name"; ObjectID = "oA1-oH-KJm"; */
"oA1-oH-KJm.title" = "Nome utente";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "oLC-MS-R2a"; */
"oLC-MS-R2a.title" = "Verifica adesso";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the registration license"; ObjectID = "qI9-33-C9F"; */
"qI9-33-C9F.ibShadowedToolTip" = "Rimuovi la licenza di registrazione";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "ujU-AE-clD"; */
"ujU-AE-clD.label" = "Vista";

/* Class = "NSTextFieldCell"; title = "Update status:"; ObjectID = "wvN-9v-4Iz"; */
"wvN-9v-4Iz.title" = "Stato dell'aggiornamento:";

/* Class = "NSButton"; ibShadowedToolTip = "Check now for new versions of Secret Folder"; ObjectID = "xr0-Qq-gv3"; */
"xr0-Qq-gv3.ibShadowedToolTip" = "Verifica adesso gli aggiornamenti per Secret Folder";

/* Class = "NSToolbarItem"; label = "General"; ObjectID = "zUB-xu-y4L"; */
"zUB-xu-y4L.label" = "Generali";

/* Class = "NSToolbarItem"; paletteLabel = "General"; ObjectID = "zUB-xu-y4L"; */
"zUB-xu-y4L.paletteLabel" = "Generali";
